.tabs {
  /* Clearfix */
  line-height: 1.5;
  /* margin-bottom: 1.5em; */
  padding: 0;
}
.tabs::before, .tabs::after {
  display: table;
  content: '';
  clear: both;
}
/*@media (max-width: 40em) {
  .tabs {
    border: 1px solid #dcdcdc;
    border-radius: 3px;
  }
}*/
.tabs .tab {
  list-style: none;
}
@media (min-width: 1em/*40em*/) {
  .tabs .tab {
    display: inline;
  }
}
.tabs .tab:first-child .tab-button {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
@media (max-width: 40em) {
  .tabs .tab:first-child .tab-button {
    border-top: 0;
  }
}
@media (max-width: 40em) {
  .tabs .tab:last-child .tab-button {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
  }
}
.tabs .tab.active .tab-button {
  background-color: #f7f7f7;
    color: #212121;
}
@media (min-width: 1em/*40em*/) {
  .tabs .tab.active .tab-button {
    background-color: #ffffff;
    border: 1px solid #888;
    border-bottom-color: #ffffff;
    margin-bottom: -1px;
  }
}
.tabs .tab.active .tab-content {
  display: block;
}
.tabs .tab-button {
  background-color: #fff;
  border-top: 1px solid #888;
  color: #333;
  display: block;
  font-weight: bold;
  padding: 0.75em 15px;
  text-decoration: none;
}
@media (min-width: 1em/*40em*/) {
  .tabs .tab-button {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top: 0;
    display: inline-block;
  }
}
.tabs .tab-button:hover {
  color: #212121;
}
.tabs .tab-button:focus {
  outline: none;
}
.tabs .tab-content {
  /*background: #f7f7f7;*/
  display: none;
  padding: 1.5em 0px;
  width: 100%;
}
@media (min-width: 1em/*40em*/) {
  .tabs .tab-content {
    border-top: 1px solid #888;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    float: left;
  }
}